* {
  margin:0;
  padding:0;
}
   
body {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 77%; /* font sizing in ems. if you want to change global size, just change this.*/
  color: #000000;
  /* line-height: 1.5em; */
}

body.pagebkgndshow {
  background: url(../images/background.gif);
  background-position: top left;
}
    
a {
  cursor: pointer;
  outline: none;
  text-decoration: none;
}
  
a:link {
  color: #3D6C87;
}
  
a:visited {
  color: #3D6C87;
}
  
a:active {
  color: #3D6C87;
}
  
a:hover {
  color: #F00;
}

h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address {
  margin-bottom: 1.0em;
}

h1 {
  font-size: 1.7em;
  font-weight: bold;
  color: #5F8EA9;
}
  
h2 {
  font-size: 1.5em;
  font-weight: bold;
  color: #5F8EA9;
}
  
h3 {
  font-size: 1.3em;
  color: #5F8EA9;
}
  
h4 {
  font-size: 1.2em;
  color: #5F8EA9;
}
  
h5, .menutitle {
  font-size: 1.1em;
  font-weight: bold;
}
  
h6 {
  font-size: 1.0em;
  font-weight: bold;
}
  
img {
  border: 0;
}
  
ol, ul, li {
  font-size: 1.0em;
}

ul {
   margin-left: 3.0em;
}

ul ul {
  margin-bottom: 0;
}

p {
  font-size: 1.0em;
}
  
fieldset {
  padding:.5em;
}

pre {
  font-family: monospace;
  font-size: 1.0em;
}

.moduletable_mainmenu ul, .moduletable_mainmenu li  {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}

.moduletable_mainmenu li a {
  display: block;
  color: #3D6C87;
  padding: 10px;
}

.moduletable_mainmenu li a:hover, .moduletable_mainmenu  li.active a {
  color: #FFFFFF;
  background-color: #3D6C87
}

.moduletable_mainmenu li ul  {
  margin: 0 0 0 15px;
}

.moduletable_mainmenu li.active li a {
  background-color: #FFFFFF;
  color: #3D6C87;
}

.moduletable_mainmenu li.active li a:hover, .moduletable_mainmenu li.active li.active a {
  /* color: #FFFFFF;
  background-color: #3D6C87 */
  border-left: 2px solid;
  border-right: 2px solid;
}

.moduletable_footermenu ul, .moduletable_footermenu li  {
  display: inline;
  list-style: none;
  margin:0;
  padding:0;
}
.moduletable_footermenu li a {
  padding: 2px 5px;
  color: #3D6C87;
}

.moduletable_footermenu li a:hover {
  color: #3D6C87;
  font-weight: bold;
}

.moduletable_footermenu  li.active a{
  color: #3D6C87;
  font-weight: bold;
}


ol.list li, ul.list li {
  margin: 0 0 0 2.5em;
}

.highlight {
  background-color: #fbf797;
}
  
.moduletable h3, .contentheading, .componentheading {
  font-size: 1.7em;
  margin-bottom: 1.0em;
}

.small {
  font-size: 0.7em;
}

.createdate, .createdby, .modifydate {
  font-size: 0.7em;
}

ul.pagination {
  list-style-type:none;
  margin:1em 0;
  padding:0;
}

ul.pagination li {
  display: inline;
  margin: 0;
  padding: 0 2em 0 0;
  text-align: left;
}

.search input {
  background:#ffffff url('../images/mg.gif') no-repeat right;
  padding: 0 20px 0 0;
}

.chronoform {
  display: none;
}

.login-fields {
  margin-bottom: 1.0em;
}

.login-fields label {
  display: block;
  float:left;
  width: 150px;
}

.login-actions ul, .login-actions li {
  display: inline;
  list-style: none;
  margin: 0 10px 0 0;
  padding: 0;
}

.logout-text {
  color: red !important;
  font-weight: bold;
}

.cmc-signup.inputbox {
  width: 70%;
}

.cmc-signup.submit{
  width: 35%;
}
